<panel>

	<!-- Starting XI Styles -->
	<flags id="stxi" value="table/row"/>

	<!-- Subs Styles -->
	<flags id="subs" value="table/custom/lineup/subs/row"/>

	<widget class="match_team_stats_table" id="mtst" info_popup_enabled="false" file="match team stats table overview" show_players_on_pitch_at_top="true" mode="manual_sort,fill_rows, stripe_rows,printable">
		<layout class="stick_to_sides_attachment" alignment="all" inset="0"/>

		<record id="msvw">
			<boolean id="M_pa" value="false"/>
			<boolean id="M_pc" value="false"/>
			<boolean id="M_cr" value="false"/>
			<boolean id="M_cc" value="false"/>
			<boolean id="M_kp" value="false"/>
			<boolean id="M_ta" value="false"/>
			<boolean id="M_kt" value="false"/>
			<boolean id="M_tw" value="false"/>
			<boolean id="M_ha" value="false"/>
			<boolean id="M_hw" value="false"/>
			<boolean id="M_ky" value="false"/>
			<boolean id="M_ic" value="false"/>
			<boolean id="M_rw" value="false"/>
			<boolean id="M_os" value="false"/>
			<boolean id="M_fm" value="true"/>
			<boolean id="M_fd" value="false"/>
			<boolean id="M_as" value="true"/>
			<boolean id="M_st" value="false"/>
			<boolean id="M_so" value="false"/>
			<boolean id="M_co" value="true"/>
			<boolean id="M_rt" value="true"/>
			<boolean id="M_gl" value="true"/>
			<boolean id="Pmtc" value="true"/>
			<boolean id="M_cp" value="true"/>
			<boolean id="M_dr" value="false"/>
			<boolean id="M_sn" value="true"/>
			<boolean id="M_in" value="true"/>
			<boolean id="M_nm" value="true"/>
      <boolean id="m_sb" value="false"/>
      <boolean id="M_sb" value="false"/>
      <boolean id="M_cn" value="false"/>
      <boolean id="M_sh" value="false"/>
      <boolean id="M_sp" value="false"/>
      <boolean id="M_sd" value="false"/>
    </record>

	</widget>
</panel>
